Dernières versions d'ovidentia

Last forum's threads


Admin Configuration


Pls help me

OVMLPortlets

Gestionnaire des portlets OVML

Gestion de portlets ovml avec des droits d'accès par groupes

Dernière version | 1.6.5



Versions antérieures :

Pré-requis:

  • widgets >= 1.0.4
  • LibOrm >= 0.7.8
  • ovidentia >= 8.1.98
Up